
Core Development - Feature #1464

Feature # 1456 (WIP): create training class slides for the developer 1 course

slides for the "Database Record Locking" chapter

08/02/2012 03:55 PM - Eric Faulhaber

Status: Review Start date: 08/02/2012

Priority: Normal Due date:  

Assignee: Costin Savin % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

billable: No version:  

vendor_id: GCD   

Description

History

#1 - 08/02/2012 05:15 PM - Eric Faulhaber

- Parent task set to #1456

The content for these slides will come from the record_locks.odt chapter of the P2J Conversion Reference.

The slides filename in Bazaar (in the p2j_training/developer1/ project) should be record_locks.odp.

#2 - 08/02/2012 05:53 PM - Eric Faulhaber

When preparing slides for the "Lock State Transition Rules" section, we don't want a separate slide for each case -- that's just too much to cover in a

presentation;  the user can read the reference for the full details.  Let's just have slides for examples 2 & 9;  this should give the student a good

cross-section of the rules and plenty to digest in the class.

#3 - 08/09/2012 03:48 AM - Costin Savin

- Status changed from WIP to Review
